Subject: EEI Contract/Future Meetings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 07:53:47 -0800 (PST)

Members, Drafting Group:
 
Following Monday's meeting, I would like to confirm the meeting dates that  we discussed for 4 future Contract Group activities:
 
December 6, 2001.  - Executive/Drafting Committee  - Discuss RTO Products.WSPP, Canadian Update. 
 
Mitch Dutton has confirmed that the Executive/Drafting Committee can meet  in AEP's offices in Columbus, 28th floor Conference Room. Let's start at  10:30 unless we find that your planes get in much earlier.
  
Mitch will provide address, transportation information from the airport and  building access information (as well as Columbus' best lunchl).  
 
Please RSVP to Cynthia Trueheart, Ed's assistant, (202) 508 5619 (or  by replying to this message) and include your arrival and departure times so we  can set precise meeting times. 
 
February 5 or 7, 2002.- Working Group meeting to  present the Collateral Annex, and other pending issues 
 
EEI's Offices have space for up to 100 people.  Do you have any  preference for February 5 (Tuesday) or 7 (Thursday)? Let Cynthia know.
 
May 2, 2002.  Training Seminar in conjunction with  EEI Legal Conference.  Bishops' Lodge, Santa Fe. NM.  
 
The Legal Conference begins with a reception Wednesday evening, May 1 and  continues through Saturday, May 4.  We would devote the first full day, May  2, to Contract issues, including a Trading Basics review and more in-depth  discussion of the Collateral Annex, new RTO Products and a Canadian annex.   While rooms at Bishop's Lodge are limited, we are looking into nearby hotels for  additional rooms. 
 
June 3 or 4, 2002.  Executive/Drafting Committee  meets during EEI Convention.
 
The EEI Convention takes place Sunday June 2 thru Tuesday June 4 at the  Boston Marriorr Copley Place Hotel.  the Convention is open to the public,  includes many interesting presentatons, a large trade show and a very nice party  on the last night.  EEI also conducts members-only business meetings in  between conventino events.  It attracts over 1000 people.  
 
We can easily meet there. I will most likely have the most free time on  Tuesday, June 4, but will confirm that shortly.
 
Canadian Issues.  Hans  Konow, President of the Canadian Electric Association, is very interested in  participating in the development of a Canadian Annex to the EEI  Contract.  CEA is usually ery easy to work with and would play the same role as EEI and  NEMA did in the initial stages - bring together interested parties and serve as  a neutral.  I expect to hear back from his staff soon.  
 
Your TO DOs:  Please RSVP for the Dec. 6 meeting  in Columbus with arrival and departure times and indicate whether you prefer  February 5 or 7 for a Working Group meeting.